#kili_navbar {
  font-family: 'Red Hat Mono', monospace;
  height: 80px;
  background-color: #ffff;
}


.kili_center {
  text-align: center;
}

.kili_footer {
  background-color: #e6e6e6;
  padding-top: 15px;
}

.kili_footer a {
  color: black;
}


html,
body {
  font-family: 'Red Hat Mono', monospace;
  overflow-x: hidden; /* Prevent scroll on narrow devices */
  overflow-y: auto;
  background-color: #ffff;
}

/*
body {
  padding-top: 56px;
}
*/

@media (max-width: 991.98px) {
  .offcanvas-collapse {
    position: fixed;
    z-index: 1000;
    top: 96px; /* Height of navbar */
    bottom: 0;
    left: 100%;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    overflow-y: auto;
    visibility: hidden;
    background-color: #e6e6e6;
    transition: transform .3s ease-in-out, visibility .3s ease-in-out;
    overflow-x: hidden;
    font-size: x-large;
    margin: auto;
  }
  .offcanvas-collapse.open {
    visibility: visible;
    transform: translateX(-100%);
  }
}

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: flex;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  /* overflow-x: auto; */
  color: rgba(255, 255, 255, .75);
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.nav-underline .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
  color: #6c757d;
}

.nav-underline .nav-link:hover {
  color: #007bff;
}

.nav-underline .active {
  font-weight: 500;
  color: #343a40;
}

.bg-purple {
  background-color: #6f42c1;
}
